@charset "utf-8";
body{background-color: #0292f0;}

/*-----------------------------------------------
    header
-----------------------------------------------*/
#header{
    position: fixed;
    top: 4.5rem;
    right: 19rem;
    z-index: 99;
    transition: opacity 3.2s cubic-bezier(0.19, 1, 0.22, 1);
}
#header.header{
    display: flex;
    justify-content: space-between;
    width: calc(100% - 19rem);
}
#header .boxLogo{
    position: relative;
    width: 32.4rem;
    left: 3.3rem;
    bottom: 3.2rem;
    display: block;
    transition: all 0.6s ease-in-out;
}
#header.active .boxLogo{
    width: 20rem;
}
@media only screen and (max-width:1215px){
    #header{
        top: 0.8rem;
        right: 7rem;
    }
    #header.header{
        width: calc(100% - 7rem);
    }
    #header .boxLogo{
        width: 11.9rem;
        left: 1.2rem;
        bottom: 0;
    }
    #header.active .boxLogo{
        width: 7.5rem;
    }
}
.titSonn{
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    white-space: nowrap;
    border: 0;
}
/* secIndexContent */
.secIndexContent{
    width: 100%;
    margin-top: 20rem;
    padding-top: 10rem;
    position: relative;
}
.secIndexContent.lazyloaded{
    background: url(../img/index/bgIndex.jpg) center bottom no-repeat var(--mainColor);
    background-size: 192rem auto;
}
.secIndexContent::after{
    content: "";
    position: absolute;
    width: 100%;
    height: 70rem;
    top: 0;
    left: 0;
    background-image: -moz-linear-gradient( -90deg, rgb(2,146,240) 0%, rgba(2,146,240,0) 100%);
    background-image: -webkit-linear-gradient( -90deg, rgb(2,146,240) 0%, rgba(2,146,240,0) 100%);
    background-image: -ms-linear-gradient( -90deg, rgb(2,146,240) 0%, rgba(2,146,240,0) 100%);
    pointer-events: none;
}
@media only screen and (min-width:1921px){
    .secIndexContent.lazyloaded{
        background-size: cover;
    }
}
@media only screen and (max-width:1215px){
    .secIndexContent{
        margin-top: 0;
    }
    .secIndexContent.lazyloaded{
        background-size: cover;
    }
    .secIndexContent::after{
        height: 35rem;
    }
}
@media only screen and (max-width:767px){
    .secIndexContent.lazyloaded{
        background-image: url(../img/index/bgIndex_sp.jpg);
        background-size: cover;
    }
}


/* secComingSoon */
.secComingSoon{
    width: 100%;
    position: relative;
    z-index: 3;
}
.secComingSoon .imgTit{
    max-width: 88.4rem;
    width: calc(884 / 1200 * 100%);
    margin: 0 auto;
}
@media only screen and (max-width:1215px){
    .secComingSoon .imgTit{
        width: calc(273 / 355 * 100%);
        margin: 0 auto;
    }
}

/* secHistory */
.secHistory{
    width: 100%;
    margin-top: 9.7rem;
    position: relative;
    z-index: 3;
}
.secHistory .titEng{
    font-size: var(--pcFontSize35);
    line-height: var(--pcLineHeight35_40);
    font-weight: 600;
    letter-spacing: var(--pcLetterSpacing35_25em);
    text-align: center;
}
.secHistory .list{
    width: 51rem;
    max-width: 100%;
    display: flex;
    margin: 0 auto;
    margin-top: 3.8rem;
}
.secHistory .Item{
    width: calc((100% - 1rem) / 2);
}
.secHistory .Item + .Item{
    margin-left: 1rem;
}
.secHistory .linkbox{
    display: flex;
    align-items: center;
    width: 100%;
    height: 8rem;
    border: 2px solid;
    color: var(--whiteColor);
    background-color: var(--whiteColor_0);
    border-color: var(--whiteColor);
    transition: 0.3s ease;
}
@media only screen and (min-width:1216px){
    .secHistory .linkbox:hover{
        background-color: var(--whiteColor);
        color: var(--mainColor);
    }
}
.secHistory .linkInner{
    display: inline-block;
    width: 100%;
    text-align: center;
}
.secHistory .txt{
    font-size: var(--pcFontSize28);
    line-height: var(--pcLineHeight28_36);
    font-weight: 600;
}
@media only screen and (max-width:1215px){
    .secHistory{
        margin-top: 8.5rem;
    }
    .secHistory .Inner{
        padding: 0 2rem;
    }
    .secHistory .titEng{
        font-size: var(--spFontSize24);
        line-height: var(--spLineHeight24_32);
    }
    .secHistory .list{
        max-width: 30.5rem;
        margin-top: 1.5rem;
    }
    .secHistory .linkbox{
        height: 5rem;
        border: 1px solid;
    }
    .secHistory .txt{
        font-size: var(--spFontSize18);
        line-height: var(--spLineHeight18_24);
    }
}